Subject: New Reply Received - Re: You haven't collected order number 9631726058
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 20:06:25 +0000

Hi Mohd Salman,  The customer has responded to the ticket.  Re: You haven't collected order number 9631726058  Ticket comment <div dir="auto">My one item is missing in it ... I paid for it so I need my all items together... don't give me lame explanation..<div dir="auto"><br></div>
<div dir="auto">I order it you deducted my amount from.my bank so now I need my all items... it s ur Lake of system or Management that u can not manage to remove the item in ur list if its there it means its available and I paid for it so I need my all items together and do any compensation for this botheration and wasted my times and energy...</div>
<div dir="auto"><br></div>
<div dir="auto">So arrange my all items </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 1 Feb 2021, 10:51 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hassaan,<br>
</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thanks for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that during quality check we found out that the cancelled item was not in a good condition to be sold and that was  the last of their stock hence we took it out of your order and refunded you for them. You are still going to receive the remaining items. </div>
<div dir="ltr">We will not be happy either if you receive bad items in your order.</div>
<div><br></div>
<div>Hope this helps and have a great evening! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2042491